<?php
$this->breadcrumbs=array(
	'Plate Auth Insert Profiles'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create PlateAuthInsertProfile','url'=>array('create'),'auth'=>'plateauthinsertprofile_create'),
	array('label'=>'View PlateAuthInsertProfile','url'=>array('view','id'=>$model->id),'auth'=>'plateauthinsertprofile_view'),
	array('label'=>'Manage PlateAuthInsertProfile','url'=>array('admin'),'auth'=>'plateauthinsertprofile_management'),
);
?>

<h1>Update PlateAuthInsertProfile <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',get_defined_vars()); ?>